Subject: Debian patches for psi
Author: Jan Niehusmann <jan@debian.org>

Aggregated debian patches for psi.
As the psi package is maintained in Git, additionally maintaining patches
in separate files would be a lot of effort without significant gain.

